[ClusterLabs] Is Pacemaker 2.0.0 compatible with Corosync 3.0.0?

Hector Chan hectorchan at gmail.com
Wed Jan 16 17:22:19 UTC 2019


Hi,

I'm looking into setting up my first cluster using corosync 3.0.1, and
pacemaker 2.0.0 for resource monitoring. I am wondering whether pacemaker
2.0.0 is compatible with corosync 3.0.1.  Thanks.

Hector
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.clusterlabs.org/pipermail/users/attachments/20190116/a3975900/attachment.html>


More information about the Users mailing list